@charset "utf-8";
/* CSS Document */
/*==========================================================================
Photo Gallery Section
(250 x 188) (240 x 180) (230 x 173) (220 x 165) 
==========================================================================*/
.photo_gallery_wrapper {
	width:100%;
	height:auto;
	margin:10px auto;
	position:relative;
	background:transparent;
}
.photo_gallery_image {
	width:100%;
	height:230px;
	overflow:hidden;
	margin:8px auto;
	text-align:center;
	position:relative;
}
.photo_gallery_image img {
	max-width:95%;
	margin:5px auto;
	float:none!important;
/*	box-shadow: 3px 3px 6px 0px #b0b0b0; */
}
.photo_gallery_container {
/*	max-width:240px;*/
	width:32%;
	height:300px;
	float:left;
	background:#fff;
	text-align:center;
	margin:.5%;
	font-size:12px;
	color:#111;
	padding:1px;
	border:1px solid #ccc;
	border-radius:10px;
}

#pagerDiv {
	background: #eee;
	font-size: 1.5em;
	height:auto;
	text-align:center;
	font-style: italic;
	color: #222;
	padding: 1px;
	border:#ddd 1px solid;
	box-shadow: 3px 3px 6px 0px #ccc;
	border-radius:10px;
	margin:10px auto;
}
#pagerDiv a:link, #pagerDiv a:visited {
	color: #555;
	text-decoration : none;
	font-weight: bold;
	font-size: 1em;
	margin-right:.5em;
}
#pagerDiv a:hover, #pagerDiv a:active {
	color: #800000;
	text-decoration : underline;
	font-weight: bold;
	font-size: 1em;
}
@media (max-width: 768px) {
.photo_gallery_container {
	width:48%;
	height:300px;
	float:left;
	background:#fff;
	text-align:center;
	margin:.5%;
	font-size:12px;
	color:#111;
	padding:1px;
	border:1px solid #ccc;
	border-radius:10px;
	box-sizing: border-box;
}	
}
@media (max-width: 480px) {
.photo_gallery_container {
/*	max-width:240px;*/
	width:100%;
	height:300px;
	float:left;
	background:#fff;
	text-align:center;
	margin:.5%;
	font-size:12px;
	color:#111;
	padding:1px;
	border:1px solid #ccc;
	border-radius:10px;
}	
}